<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>     
      body{
        text-align: center;
        padding-left: 550px;  
        background-color: #FF8D85;
      }
      </style>
  </head>
    <table class="table">
        <thead>
            <th>Untuk</th>
            <th>Dari</th>
            <th>Judul</th>
            <th>Pesan</th>
        </thead>
    <body>    
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
    {% for note in notes %} 
    <tr class="note"> 
        <td> {{ note.to }} </td>
        <td> {{ note.from1 }} </td>
        <td> {{ note.title }} </td>
        <td> {{ note.message }} </td>
    </tr>   
    {% endfor %} 
  </body>    
</table>
</html>